Subject: Last Call: The VCDIFF Generic Differencing and Compression Data Format to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 15 Jan 2001 09:25:34 -0500

The IESG has received a request to consider The VCDIFF Generic
Differencing and Compression Data Format <draft-korn-vcdiff-02.txt> as
a Proposed Standard.  This has been reviewed in the IETF but is not the
product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 12, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-korn-vcdiff-02.txt